CVE-2023-33412

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Dec 7, 2023
Updated: Dec 13, 2023

Summary

CVE-2023-33412 is a high-severity vulnerability that affects the web interface in the Intelligent Platform Management Interface (IPMI) baseboard management controller (BMC) implementation on Supermicro X11 and M11 based devices with firmware versions before 3.17.02. This vulnerability allows remote authenticated users to execute arbitrary commands through a crafted request targeting vulnerable cgi endpoints. The potential danger it poses to an organization is significant, as it can lead to unauthorized access and control of affected devices. To remediate this vulnerability, organizations should update their firmware to version 3.17.02 or later, which contains the necessary security patches.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-33412 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options